cc.funkemunky.bungee.listeners

## Class JoinListener

- java.lang.Object
- - cc.funkemunky.bungee.listeners.JoinListener

All Implemented Interfaces:
  net.md_5.bungee.api.plugin.Listener

    public class JoinListener
    extends java.lang.Object
    implements net.md_5.bungee.api.plugin.Listener

### Constructor Summary

Constructors
Constructor and Description
`JoinListener()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `onJoin(net.md_5.bungee.api.event.PostLoginEvent event)`
`void` `onPME(net.md_5.bungee.api.event.PluginMessageEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JoinListener

    public JoinListener()

### Method Detail

#### onJoin

    public void onJoin(net.md_5.bungee.api.event.PostLoginEvent event)

#### onPME

    public void onPME(net.md_5.bungee.api.event.PluginMessageEvent event)